Subject: Re: [nvo3] IPR Follow-up on draft-ghanwani-nvo3-mcast-framework-00

From: Linda Dunbar <[email-masked]>
Date: Mon, 20 Apr 2015 22:01:59 +0000

Benson, 

I am aware of one IPR that is potentially relevant to the content of this draft. I have requested our company's IPR dept to evaluate how much of the IPR matches with the draft. If matches are found, the company IPR dept will issue a formal disclosure. 

Linda  

-----Original Message-----
From: Benson Schliesser [mailto:[email-masked]] 
Sent: Monday, April 20, 2015 2:34 PM
To: [email-masked]; Linda Dunbar; Mike McBride
Cc: [email-masked]; Anoop Ghanwani; [email-masked]
Subject: Fwd: IPR Follow-up on draft-ghanwani-nvo3-mcast-framework-00

Reminder: Please send in your response to our IPR disclosure query. See
https://mailarchive.ietf.org/arch/msg/nvo3/NplhGChdQEI5Y2P-RWEMQxQsHu0
as a reference.

Thanks,
-Benson

-------- Original Message --------
Subject: 	IPR Follow-up on draft-ghanwani-nvo3-mcast-framework-00
Date: 	Sat, 18 Apr 2015 10:12:02 -0700
From: 	Benson Schliesser <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked] <[email-masked]>

Dear Co-authors of draft-ghanwani-nvo3-mcast-framework-00 -

So far I think I've seen 2 statements about IPR disclosure, in regards to the adoption of this draft as a NVO3 WG item. If I have missed any statements please let me know. If any of you have not yet responded please do so. The draft will not be adopted until we hear from all draft contributors.

Thanks,
-Benson

draft-ghanwani-nvo3-mcast-framework-00 	IPR Disc
A. Ghanwani
https://mailarchive.ietf.org/arch/msg/nvo3/w9NH3na_xbQuSRFmRmX2uOSFi_0
L. Dunbar 	
M. McBride 	
V. Bannai 	
R. Krishnan
https://mailarchive.ietf.org/arch/msg/nvo3/J2N2Px4zDEceGDTKqoBZ_P3iDBM